Jump to content

pub.solar wiki:Main Page/services.css: Difference between revisions

From pub.solar wiki
fix narrow screen
Axeman (talk | contribs)
Remove dark mode support, the code breaks light mode.
Tag: Manual revert
 
(2 intermediate revisions by 2 users not shown)
Line 12: Line 12:
   background-color: #eee;
   background-color: #eee;
   margin: 0.5em;
   margin: 0.5em;
}
#mainpage-services div {
  flex-grow: 1;
}
}
#mainpage-services li > div:first-child {
#mainpage-services li > div:first-child {

Latest revision as of 12:55, 14 June 2026

#mainpage-services {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
}
#mainpage-services li {
  width: 25%;
  min-width: 15em;
  max-width: 20em;
  display: flex;
  padding: 0.5em;
  background-color: #eee;
  margin: 0.5em;
}
#mainpage-services li > div:first-child {
  font-size: 2em;
  margin-right: 1em;
}
#mainpage-services a {
  font-weight: bold;
}